how to install it

August 2, 2017 at 02:11:22
Specs: Windows 7
am not able to install net frame work.i want to install this frame work it is not allowing to do som but and i do not know,this is what the showed me:The .NET Framework 4.7 is not supported on this operating system.

Setup cannot continue because a dependent update needs to be installed before you can install this product on Windows 7, Windows Server 2008 R2, Windows 8 or Windows Server 2012.


See More: how to install it

Reply ↓  Report •

#1
August 2, 2017 at 04:39:29
Have you installed SP1?

Reply ↓  Report •

#2
August 3, 2017 at 21:46:56
Is this what you tried to install:

https://www.microsoft.com/en-gb/dow...

--Yes but it's a dry heat.


Reply ↓  Report •

#3
August 3, 2017 at 23:31:01
Did you install the missing update??

Reply ↓  Report •
Related Solutions


Ask Question